Loading...
Searching...
No Matches
CPower Struct Reference

`#include <ncSAMult.h>`

## Public Member Functions

| CPower (int i, int n)

## Data Fields

int | Var
int | Power

## Detailed Description

Definition at line 132 of file ncSAMult.h.

## Constructor & Destructor Documentation

## CPower()

CPower::CPower | ( | int | i,
|  | int | n )

inline

Definition at line 137 of file ncSAMult.h.

: Var(i), Power(n) {};
i
int i
Definition cfEzgcd.cc:132
CPower::Power
int Power
Definition ncSAMult.h:135
CPower::Var
int Var
Definition ncSAMult.h:134

## Field Documentation

## Power

int CPower::Power

Definition at line 135 of file ncSAMult.h.

## Var

int CPower::Var

Definition at line 134 of file ncSAMult.h.

The documentation for this struct was generated from the following file:

- libpolys/polys/nc/ncSAMult.h